Problems with daily training and usage - [ [ /Bug #1329

RNAV RPLL 06 FLS not aligned with PAPI
05/20/2025 02:14 AM - sim tech

Status: 000/nProgress Start date: 05/19/2025
Priority: Medium % Done: 0%
Assignee: 0o Spent time: 0.00 hour
Category:
Target version:
Reporter: simtech FlightPhase: Landing
Phone: 09063489642 100%Reproducible:  YES
PlannedFixDate: 08/31/2025 ReproductionSteps:  Initl]
Stepll
Issuell
Expectﬂ
SoftVersion: a320-1.9.15 IssueType: SoftSystem(FunctionLogic)
Description

RNAV RPLL 06 FLS not aligned with PAPI

History

#1 - 05/20/2025 03:33 PM - Zhou Yanan

- Status changed from 100 /Remains to (0 /New
- Assignee changed from Zhou Yanan to0 [

- IssueType SoftSystem(FunctionLogic) added
- IssueType deleted (Visual)

#2 - 05/21/2025 08:41 PM -1 [
- Status changed from 10 /New to 000 /InProgress
- PlannedFixDate changed from 05/31/2025 to 08/31/2025

The improvement of FLS functions and consistent with PAPI lights requires modification and improvement of the current solution, which takes about
three months.
